<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('../base/head.ejs')->
</head>
<body>
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%-include('../base/navbar.ejs')-%>
  </div>
  </div>
  </header>
  <h1 style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">
    DIET PLAN FOR WEIGHT LOSS
  </h1>
  <hr style="width: 50%; border: solid black 1px; border-style: groove;">
  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">Meals</th>
        <th scope="col">Food</th>
        <th scope="col">Protein(g)</th>
        <th scope="col">Fat(g)</th>
        <th scope="col">Carbs(g)</th>
        <th scope="col">Calories</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">Breakfast</th>
        <td>7 oz full-fat plain Greek yogurt with 1 Tbsp chia seeds<br>
          1/2 grapefruit<br>
        </td>
        <td>21</td>
        <td>11</td>
        <td>2</td>
        <td>276</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>5 celery sticks with 2 tsps almond butter <br>
        <td>2</td>
        <td>5</td>
        <td>3</td>
        <td>63</td>
      </tr>
      <tr>
        <th scope="row">Lunch</th>
        <td>2 cups raw spinach<br>
          4 oz grilled chicken<br>
          1/4 sliced avocado<br>
          1 tsp olive oil</td>
        <td>38</td>
        <td>13</td>
        <td>5</td>
        <td>273</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>16-oz almond milk latte<br>
          10 cashews <br>
        <td>4 </td>
        <td>9</td>
        <td>7</td>
        <td>129</td>
      </tr>
      <tr>
        <th scope="row">Dinner</th>
        <td>Green tea-marinated cod over lentil-currant salad</td>
        <td>21</td>
        <td>4</td>
        <td>33</td>
        <td>260</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 scoop casein protein</td>
        <td>24</td>
        <td>2.5</td>
        <td>24</td>
        <td>100</td>
      </tr>
      <tr style="border-style: groove;">
        <th scope="row">Total</th>
        <td></td>
        <td>213.7</td>
        <td>22.2</td>
        <td>213.7</td>
        <td>2240.6</td>
      </tr>
    </tbody>
  </table>
  <%-include('../base/footer.ejs')-%>
  </body>

</html>